
/* Class = "NSButtonCell"; title = "Show Contact"; ObjectID = "Dgc-Bp-Xwc"; */
"Dgc-Bp-Xwc.title"= "Mostra Contatto";

/* Class = "NSButtonCell"; title = "Message"; ObjectID = "5kN-ae-y03"; */
"5kN-ae-y03.title"= "Message";

/* Class = "NSButtonCell"; title = "Email"; ObjectID = "7QX-CJ-sJF"; */
"7QX-CJ-sJF.title"= "Email";

/* Class = "NSButtonCell"; title = "facebook"; ObjectID = "7kb-aB-Oo6"; */
"7kb-aB-Oo6.title"= "Facebook";

/* Class = "NSButtonCell"; title = "Audio"; ObjectID = "HtH-BR-qxf"; */
"HtH-BR-qxf.title"= "Audio";

/* Class = "NSTextFieldCell"; title = "Call"; ObjectID = "Rdn-71-7Vn"; */
"Rdn-71-7Vn.title"= "Call";

/* Class = "NSButtonCell"; title = "FaceTime"; ObjectID = "UJH-fg-ok6"; */
"UJH-fg-ok6.title"= "FaceTime";

/* Class = "NSTextFieldCell"; title = "Write"; ObjectID = "Zwp-Ib-TFA"; */
"Zwp-Ib-TFA.title"= "Write";

/* Class = "NSButtonCell"; title = "twitter"; ObjectID = "e8t-qv-wla"; */
"e8t-qv-wla.title"= "Twitter";

/* Class = "NSTextFieldCell"; title = "Social"; ObjectID = "lGJ-wU-Yl2"; */
"lGJ-wU-Yl2.title"= "Social";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "send tweet"; ObjectID = "A9z-So-Mv3"; */
"A9z-So-Mv3.ibExternalAccessibilityDescription" = "send tweet";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "send email"; ObjectID = "Dvj-tU-9jL"; */
"Dvj-tU-9jL.ibExternalAccessibilityDescription" = "send email";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "send text message"; ObjectID = "bu0-EW-Dvn"; */
"bu0-EW-Dvn.ibExternalAccessibilityDescription" = "send text message";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "facebook profile"; ObjectID = "sNJ-82-8Bh"; */
"sNJ-82-8Bh.ibExternalAccessibilityDescription" = "facebook profile";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "facetime call"; ObjectID = "sZ4-rq-S2e"; */
"sZ4-rq-S2e.ibExternalAccessibilityDescription" = "facetime call";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "show contact"; ObjectID = "t3C-Lv-t3h"; */
"t3C-Lv-t3h.ibExternalAccessibilityDescription" = "show contact";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "audio call"; ObjectID = "zgU-VC-ezS"; */
"zgU-VC-ezS.ibExternalAccessibilityDescription" = "audio call";
